uuid: 1b1b3d79-66cd-4f83-8a17-f6bd70e24975
langcode: en
status: true
dependencies:
  config:
    - block_content.type.tabs
    - field.field.block_content.tabs.field_tabs
id: block_content.tabs.default
targetEntityType: block_content
bundle: tabs
mode: default
content:
  field_tabs:
    type: string_textfield
    weight: 26
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
